/* UPDATES 08-15-2024 */
h1 {
    animation: none !important;
}

/* HEADER */
.headerWrap header {
    height: 147px;
    z-index: 9;
}

.headerWrap nav {
    height: 9.2rem;
}

.headerWrap nav .logo {
    padding-top: 2.8vh;
}

.app-main {
    padding-top: 147px;
}

.headerWrap.scrolled header .music {
    top: 0;
}

.headerWrap.scrolled header .music img {
    width: 147px;
    height: 147px;
}

.headerWrap.scrolled header .logo img {
    margin-left: 110px;
}

@media screen and (max-width: 1340px) {
    .headerWrap.scrolled nav .logo img {
        margin-left: 150px;
    }
}

@media screen and (max-width: 1330px) {
    .headerWrap nav .logo img {
        margin-left: 150px;
    }
}

@media screen and (max-width: 991px) {
    .headerWrap header,
    .headerWrap nav {
        height: 105px;
    }

    .headerWrap nav .logo {
        padding-top: 18px;
    }

    .headerWrap nav .music img {
        width: 105px;
        height: 105px;
    }

    .headerWrap nav .logo img {
        width: 170px;
        height: auto;
        margin-left: 95px;
    }

    .app-main {
        padding-top: 105px;
    }
}

/* FOOTER */

.app-footer .col-4 p,
.app-footer .col-4 p.address,
.app-footer .col-4 p.address a {
    color: #E5E5E5;
}

.app-footer .col-4 .ctaFoot {
    font-size: 22px;
}

.app-footer .follow-us {
    margin-top: 53px;
}

.app-footer .follow-us h5 {
    font-size: 22px;
    font-family: "din-ot-medium",Helvetica,sans-serif;
}

.app-footer .follow-us li {
    vertical-align: middle;
}

.app-footer .follow-us .bw101 img {
    width: 50px;
    height: auto;
}

.app-footer .col-4 h4 {
    font-family: "din-ot-bold",Helvetica,sans-serif;
    font-size: 24px;
    text-transform: none;
}

/* HEADING */
section.partners h2,
section.announcements .col-12 h2,
.cards-line h2,
section.insta .row .col-3.follow .heading h2 {
    color: #f9423a;
}


/* HERO */
section.mast,
section.mast.black-bg {
    background: #97D1DD;
    text-align: left;
}

section.mast .hero,
section.mast.black-bg .hero {
    height: 318px;
} 

section.mast .hero h1,
section.mast.black-bg .hero h1 {
    font-size: 46px;
    font-weight: 400;
    color: #000;
    line-height: 46px;
    letter-spacing: 0;
    margin-top: 0;
}

section.mast .hero p,
section.mast.black-bg .hero p {
    margin: 0;
    max-width: 435px;

    color: #000;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 0px;
}

section.mast .hero .background-desktop {
    display: block;
}

section.mast .hero .background-mobile {
    display: none;
}

section.mast.content-alignment-center .hero {
    text-align: center;
}

section.mast.content-alignment-center .hero p {
    margin: 0 auto;
    max-width: 696px;
}

@media( max-width: 768px ) {
    section.mast .hero .background-desktop {
        display: none;
    }

    section.mast .hero .background-mobile {
        display: block;

        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
    section.mast .hero,
    section.mast.black-bg .hero {
        height: auto;
        min-height: 250px;
        padding: 40px 20px;
        padding-bottom: 50vw;
    }

    section.mast .hero .container,
    section.mast.black-bg .hero .container {
        padding: 0;
    }

    section.mast .hero p, section.mast.black-bg .hero p {
        max-width: 100%;
    }

    .page-faq section.mast .hero,
    .page-faq section.mast.black-bg .hero {
        padding-bottom: 35vw;
    }

    .page-news section.mast .hero,
    .page-news section.mast.black-bg .hero {
        padding-bottom: 30vw;
    }
}

/* OUR PARTNERS */
.partners {
    position: relative;
}

.partners .col-12 {
    position: relative;
    z-index: 2;
}

.partners:after {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;

    background: url('../img/FishGroup.gif') no-repeat center center;
    background-size: auto;
}

.partners .our-partner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    width: 100%;
    max-width: 886px;
    margin: 0 auto;
}

.partners .our-partner .item a {
    display: block;
    -moz-transition: transform 0.3s ease-out;
    -webkit-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.partners .our-partner .item a:hover {
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

.partners .our-partner .item img {
    display: block;
    width: auto;
    height: 80px;
}

/* ANNOUNCEMENTS */
section.announcements .col-12 p {
    font-size: 16px;
    line-height: 26px;
}

/* FULLWIDTH IMAGE */
.fullwidth-image.section-padding--none {
    height: 424px;
    padding: 0;
}

.fullwidth-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.fullwidth-image .image-desktop {
    display: block;
}

.fullwidth-image .image-mobile {
    display: none;
}

@media( max-width: 768px ) {
    .fullwidth-image .image-desktop {
        display: none;
    }

    .fullwidth-image .image-mobile {
        display: block;
    }
}

/* VIDEO SINGLE */
.video-single .row {
    align-items: center;
}


/* VOICES/ARTIST */
section.artist {
    position: relative;
    background: #BCDDE6;
}

section.artist .container {
    position: relative;
    z-index: 2;
}

section.artist .heading-content {
    width: 100%;
    max-width: 860px;
    margin: 0 auto;
    text-align: center;
}

section.artist .heading-content h2 {
    font-size: 56px;
    font-weight: 400;
    color: #000;
    letter-spacing: 0px;
    margin-bottom: 24px;
}

section.artist .heading-content p {
    font-size: 16px;
}

section.artist .heading-content p span {
    color: #F9423A;
}

section.artist .artist-listing {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 708px;
    margin: 0 auto;
}

section.artist .artist-listing .item-wrap {
    width: 33.33%;
    text-align: center;
    padding: 0 9px;
    margin: 16px 0;
}

section.artist .artist-listing .image img {
    display: block;
    width: 100%;
    max-width: 164px;
    height: auto;
    margin: 0 auto;
}

section.artist .artist-listing h4 {
    font-size: 28px;
    font-weight: 400;
    color: #000;
    line-height: 30px;
    text-transform: uppercase;
    margin: 33px 0 8px;
}

section.artist .artist-listing p {
    font-size: 16px;
    font-weight: 500;
    color: #F04C3E;
}

section.artist .absolute-obj {
    position: absolute;
    z-index: 1;
}

section.artist .absolute-obj img {
    display: block;
}

section.artist .shape-bg {
    top: 0;
    right: 0;
}

section.artist .fish-left {
    top: 350px;
    left: -78px;
}

section.artist .fish-right {
    top: 0;
    right: -185px;
}

@media( max-width: 768px ) {
    section.artist .heading-content h2 {
        font-size: 36px;
        margin-bottom: 20px;
    }

    section.artist .artist-listing .item-wrap {
        width: 50%;
    }

    section.artist .artist-listing .image img {
        max-width: 100%;
    }

    section.artist .fish-left img {
        width: 200px;
        height: auto;
    }

    section.artist .fish-right {
        right: -50px;
    }

    section.artist .fish-right img {
        width: 200px;
        height: auto;
    }

    section.artist .fish-bottom  {
        left: 20px;
    }

    section.artist .fish-bottom img {
        width: 80px;
        height: auto;
    }
}

@media( max-width: 480px ) {

    section.artist .artist-listing .item-wrap {
        margin: 8px 0;
    }

    section.artist .artist-listing h4 {
        font-size: 22px;
        margin-top: 15px;
        margin-bottom: 0;
    }
}


/* VIDEO GRID */
section.video-grid {
    position: relative;
    background: #BCDDE6;
}

section.video-grid .container,
section.video-grid .secVid {
    position: relative;
    z-index: 2;
}

section.video-grid h2 {
    font-size: 56px;
    font-weight: 400;
    color: #000;
    line-height: 66px;
    letter-spacing: 0px;
    margin-bottom: 50px;
}

section.video-grid p {
    width: 100%;
    font-size: 16px;
    text-align: center;
    max-width: 858px;
    margin: 0 auto 40px;
}

section.video-grid p span {
    color: #F9423A;
}

section.video-grid .row {
    justify-content: center;
}

section.video-grid .absolute-obj {
    position: absolute;
    z-index: 1;
}

section.video-grid .absolute-obj img {
    display: block;
}

section.video-grid .shape-bg {
    bottom: 0;
    left: 0;
}

/* LOAD MORE */
.fetch-more {
    display: flex;
    justify-content: center;
    background: #fcfafa;
    padding-bottom: 40px;
}